<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000603" xml:lang="de">
   <Header>
      <Title>Hauptplan löschen</Title>
      <Keyword type="header" order="d1e189366">
         <Level1>Löschen</Level1>
         <Level2>Hauptplan</Level2>
      </Keyword>
      <Keyword type="header" order="d1e189371">
         <Level1>Hauptplan</Level1>
         <Level2>löschen</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <ProcedureList>
         <ListIntro>So löschen Sie Hauptpläne:</ListIntro>
         <ListItem>Geben Sie einen Plancode und eine Planebene an.</ListItem>
         <ListItem>Wählen Sie einen Bereich von Planartikeln, Channeln und/oder Ressourcen aus.</ListItem>
         <ListItem>Klicken Sie auf <GUIRef href="" role="manual">Löschen</GUIRef>.</ListItem>
      </ProcedureList>
      <List>
         <ListIntro>Wenn ein Artikel-Hauptplan gelöscht wird, löscht LN auch alle Daten, die direkt mit dem <Link href="/baanerp/cp/glossary/glossary#000018" role="glossary">Produktionsplan</Link> des Artikels verknüpft sind:</ListIntro>
         <ListItem>Die <Link href="/baanerp/cp/glossary/glossary#000130" role="glossary">kritischen Materialbedarfe</Link>
         </ListItem>
         <ListItem>Die <Link href="/baanerp/cp/glossary/glossary#000042" role="glossary">Reservierungen für realisierbaren Komponentenbestand</Link>
         </ListItem>
         <ListItem>Die <Link href="/baanerp/cp/glossary/glossary#000097" role="glossary">kritischen Kapazitätsbedarfe</Link>
         </ListItem>
         <ListItem>Die <Link href="/baanerp/cp/glossary/glossary#000041" role="glossary">Reservierungen für realisierbare Kapazität</Link>
         </ListItem>
         <ListItem>Die Kapazitätsauslastung, die für den Produktionsplan erfasst wurde</ListItem>
      </List>
      <List>
         <ListIntro>Wenn Sie das Kontrollkästchen <GUIRef href="/baanerp/cp/rmp/cprmp2210m000#delete.orders" role="manual">Auftragsvorschläge löschen</GUIRef> markieren, löscht LN außerdem alle Auftragsvorschläge für den Artikel sowie die Daten, die direkt mit diesen Vorschlägen verknüpft sind:</ListIntro>
         <ListItem>Die geplanten Wareneingänge und Bedarfe, die im Programm <GUIRef href="/baanerp/cp/rrp/cprrp0511m000" role="session">Auftragsvorschlag - Bestandsänderungen (cprrp0511m000)</GUIRef> für die einzelnen Vorschläge erfasst wurden</ListItem>
         <ListItem>Die Kapazitätsauslastung, die für die einzelnen <Link href="/baanerp/cp/glossary/glossary#000047" role="glossary">Produktionsvorschläge</Link> erfasst wurde</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000020" role="manual">Hauptplanbasierte Planung - Überblick</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>